RubyGems Navigation menu

djanowski-facebooker 1.0.12

DESCRIPTION: Facebooker is a Ruby wrapper over the Facebook REST API. Its goals are: * Idiomatic Ruby * No dependencies outside of the Ruby standard library * Concrete classes and methods modeling the Facebook data, so it's easy for a Rubyist to understand what's available * Well tested == FEATURES/PROBLEMS:

Versions:

  1. 1.0.12 - February 13, 2008 (114 KB)
  2. 1.0.11 - February 13, 2008 (114 KB)
  3. 1.0.10 - February 13, 2008 (114 KB)
  4. 1.0.7 - February 13, 2008 (110 KB)
  5. 1.0.4 - February 13, 2008 (107 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Chad Fowler, Patrick Ewing, Mike Mangino, Shane Vitarana

Total downloads 1,696

For this version 253

Show all versions (7 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'djanowski-facebooker', '~> 1.0.12' = Copy to clipboard Copied!

install:
gem install djanowski-facebooker = Copy to clipboard Copied!

Links: